# typedef ComputedTimingProperties

#### package js.html

Available on HTML5

### Properties

###

`activeDuration:Null<Float>`

###

`currentIteration:Null<Float>`

###

`delay:Null<Float>`

###

`direction:Null<PlaybackDirection>`

###

`duration:Null<EitherType<Float, String>>`

###

`easing:Null<String>`

###

`endDelay:Null<Float>`

###

`endTime:Null<Float>`

###

`fill:Null<FillMode>`

###

`iterationStart:Null<Float>`

###

`iterations:Null<Float>`

###

`localTime:Null<Float>`

###

`progress:Null<Float>`